import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const deleteOutProvinceTrueGuilds = createAsyncThunk(
  "DELETE_OUT_PROVINCE_TRUE_GUILDS",
  async (d) => {
    const { data, status } = await axios.delete(
      "out-province-carcasses-buyer/0",
      {
        params: { buyer_key: d.buyer_key },
      }
    );
    return { data, status };
  }
);
